Open Seed - iOS - Task #1628

Openseed Terms and Conditions
08/21/2019 05:20 AM - Sarina Byanjankar

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/21/2019

0%
0.00 hour
4.00 hours

Description

Currently on the booking app, If a user logs out then logs back in they must accept the terms and conditions again. The app should

only make the users accept the terms and conditions on first download/login.

History

#1 - 06/05/2020 05:26 AM - Amir Thapa Magar

- Status changed from New to Open

#2 - 06/05/2020 05:26 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 06/05/2020 05:26 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 06/05/2020 05:27 AM - Amir Thapa Magar
- Assignee deleted (Amir Thapa Magar)
